{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "AppSecret": "QA48Q~TolhL6faOWfU0GtKu3ZRAMdKjCJhQ7xcBZ",
  "ClientID": "04df037b-1d10-4f66-8651-8c943ddb3fa3",
  "Stripe": {
    "SecretKey": "sua_secret_key_aqui",
    "PublishableKey": "sua_publishable_key_aqui"
  },
  //"Kestrel:Certificates:Development:Password": "1b6db995-0c6e-48c8-b460-d421f42eeee0",
  "Microsoft_ClientSecret": "~oN8Q~~pihoAj51JMSvnZJexW.qde2ZF3k4qLdlh",
  "Microsoft_ClientId": "04df037b-1d10-4f66-8651-8c943ddb3fa3",
  "ExternalApiBaseUrl": "http://localhost:5020"
}